//Removing menu stuff.

Window_StatusBase.prototype.placeBasicGauges = function(actor, x, y) {
this.placeGauge(actor, "hp", x, y + this.gaugeLineHeight());
//    this.placeGauge(actor, "mp", x, y + this.gaugeLineHeight());
    if ($dataSystem.optDisplayTp) {
        this.placeGauge(actor, "tp", x, y + this.gaugeLineHeight() * 2);
    }
};

Window_StatusBase.prototype.drawActorLevel = function(actor, x, y) {
//    this.changeTextColor(ColorManager.systemColor());
//    this.drawText(TextManager.levelA, x, y, 48);
//    this.resetTextColor();
//    this.drawText(actor.level, x + 84, y, 36, "right");
};

// https://forums.rpgmakerweb.com/index.php?threads/deactivate-and-hide-leveling-system-is-it-possible.149879/

// Disable exp display after battle
BattleManager.displayExp = function() {};

// Disable exp gain after battle
BattleManager.gainExp = function() {};

// Remove level display on status windows
Window_StatusBase.prototype.drawActorLevel = function(actor, x, y) {};

// Remove exp info from status menu
Window_Status.prototype.drawExpInfo = function(x, y) {};

Window_Options.prototype.addGeneralOptions = function() {
    this.addCommand(TextManager.alwaysDash, "alwaysDash");
    //this.addCommand(TextManager.commandRemember, "commandRemember");
    this.addCommand(TextManager.touchUI, "touchUI");
};

Scene_Options.prototype.maxCommands = function() {
    // Increase this value when adding option items.
    return 6;
};